[Rainmeter]
Author=Yus
AppVersion=3.0
Update=30
Background=bg_ram_cpu.png

;===== Measures =====

[MeasureCPU]
Measure=CPU
UpdateDivider=10

[MeasureCPUline]
Measure=CPU

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=10

[MeasurePhysMemUsed]
Measure=PhysicalMemory
UpdateDivider=10

[MeasurePhysMemFree]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=10

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ
UpdateDivider=10

;-------------------------


;===== Meters =====

[MoveM]
Measure=Calc
Formula=((Counter % 100)*4+(0-40))


[MeterAnim]
Meter=Image
ImageName=anim.png
DynamicVariables=1
ImageAlpha=200
Y=7
X=[MoveM]

[textStyle]
FontFace=Sylfaen
FontSize=8
StringAlign=LEFT
AutoScale=1
AntiAlias=1
FontColor=25,155,255,250

; RAM
[MeterTotalMemText]
MeasureName=MeasurePhysMemTotal
MeterStyle=textStyle
Meter=STRING
X=110
Y=75
Text="RAM: %1B  "

;used
[MeterFreeMemText]
MeasureName=MeasurePhysMemUsed
MeterStyle=textStyle
Meter=STRING
X=190
Y=75
Text="%1B"
postfix=" θρο..."


;CPU MHz
[l.MHz]
Meter=STRING
MeasureName=MeasureCPUMHz
MeterStyle=textStyle
X=145
Y=15
Prefix="CPU: "
PostFix=" MHz"


;prosent
[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
MeterStyle=textStyle
X=41
Y=68
Percentual=1
FontSize=11
Postfix="%"


;line
[Graph]
Meter=Line
MeasureName=MeasureCPUline
X=118
Y=46
W=130
H=10
LineCount=1
LineColor=0,115,255
AntiAlias=1 

 
[Light]
Meter=image
ImageName=Light.png
MouseOverAction=!Execute [!RainmeterRedraw]

[CPU]
;UpdateDivider=3
MeasureName=MeasureCPU
Meter=Rotator
X=48
Y=53
ImageName=st.png
StartAngle=4.6
RotationAngle=4.6
ValueReminder=200
OffsetY=32
OffsetX=6
